Subject: Ticket Assigned - Graphic Designer Position
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 03:54:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Graphic Designer Position Hi,
I came across your job posting on your site. I am a Graphic Designer with
years of experience. I would like to share my CV and portfolio to present
my work. I would really appreciate it if you can take some time to connect
with me after you review my work. please see the link below  for my
personal website.
Looking forward to hear from you
Thank you

Hafiz Obaid
website:https://www.hafizobaid.com/
cell:+971 52 915 0019

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4655474